@charset "utf-8";
@media (max-width: 1430px) {
	#gnb>ul>li {padding:0 20px;}
	#gnb>ul>li:last-child {margin-right:0;}
}


/* Landscape tablet */
@media (max-width: 1024px) {
	body, input, textarea, select, button, table {font-size:15px;}	

	/* header */
	#header .contain {height:80px;}
	#gnb {display: none;}
	#header .sitelogo a {width:54px; margin-top:-27px;}
	.btn-m-menu {display:block; top:29px;}
	.mobile-navigation {padding:80px 0;}

	/* main */
	#main #container {margin-top:80px;}

	.main-visual {height:450px; margin-bottom:50px;}
	.main-visual .tit {font-size:40px;}
	
	.section.cnt .wrap .txt span {font-size:60px; margin-bottom:20px; padding-bottom:30px;}
	.section.cnt .wrap .txt span:after {content:""; width:1px; height:25px;}
	.section.cnt .wrap .txt h3 {font-size:26px; margin-bottom:12px;}
	.section.cnt .wrap .txt p {font-size:16px;}
	
	.section {margin-bottom:50px;}

	.section .wrap .img-box a {line-height:45px; padding:0 45px; bottom:-20px;}
	.section1 .wrap .img-box a {left:-20px;}
	.section2 .wrap .img-box a {right:-20px;}
	.section2 {padding:50px 0;}


	.section3 .wrap {line-height:80px;}
	.section3 h4 {font-size:18px; padding:0 20px;}
	.section3 ul li a {font-size:15px; justify-content:space-between;}
	.section3 ul li span {margin-right:0; flex:1 1 30%;}
	.section3 ul li p {white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
	.section3 a.more {margin:0 20px;}


	/* sub page */
	.sub-visual {height:260px; margin-top:80px; margin-bottom:40px;}
	.sub-visual .tit {font-size:28px;}
	
	.sub-wrap {flex-direction:column;}
	.sub-wrap .lnb-path {width:100%; margin-bottom:0; padding-right:0;}
	.sub-wrap .lnb-path .lnb {display:none;}
	.sub-wrap .lnb-path .m_lnb {display:block;}
	.sub-wrap .doc-cnt {width:100%;}

	.m_sub-lnb {display:block;}

	.sub-title {padding-bottom:30px; margin-bottom:20px;}
	.sub-title h2 {font-size:26px; padding-top:15px;}
	.sub-title h2:before {width:40px; height:2px;}
	.sub-title .depth p {font-size:14px; margin-right:8px; padding-right:16px;}
	.sub-title .depth .home {padding-left:20px;}
	.sub-title .depth .home:before {width:13px; height:12px; margin-top:-6px;}
	.sub-title .depth p:after {width:6px; height:12px; margin-top:-6px;}

	.real-cont {margin-bottom:50px;}

	/* layout */

	/* sub-common */
	.doc-tit {font-size:19px; padding-left:24px; margin-bottom:15px;}
	.doc-tit:before {width:18px; height:18px; margin-top:-9px;}

	/* sub01 */
	.about {margin-bottom:40px;}

	.company table tr {line-height:44px;}
	.company table th {padding-left:20px;}
	.company table td {padding-left:20px;}

	.history .tit {font-size:20px; padding:10px 40px 10px 20px;}
	.history .wrap .box:first-child .year {font-size:22px;}
	.history .wrap .box .year {font-size:16px; width:25%; padding-left:15px; padding-top:30px; font-family:'Noto Sans KR';}
	.history .wrap .box:last-child .year:after {height:80%;}
	.history .wrap .box ul {width:75%; padding-top:30px; padding-left:30px;}
	.history .wrap .box ul:before {width:10px; height:10px; left:-5px; top:37px;}
	.history .wrap .box ul li {padding-left:8px;}
	.history .wrap .box ul li:before {width:4px; height:4px; top:11px;}

	.directions .root_daum_roughmap {height:300px !important;}
	.directions .root_daum_roughmap .wrap_map {height:300px !important;}
	.directions ul li {line-height:45px;}
	.directions ul li span {width:100px; padding-left:0; text-align:center; font-size:16px;}

    /* sub01_02 */
    .table-style table td {    padding: 10px 10px 10px 20px;}

	/* sub02_01 */
	.broadcast .tit-logo {margin:40px 0;}
	.broadcast .box .wrap {margin-bottom:40px;}
	.broadcast .box .wrap .img-box {padding:0 20px;}
	
	.broadcast .box .wrap ul {padding-right:0;}
	.broadcast .box .wrap ul li {line-height:43px; margin-bottom:9px;}
	.broadcast .box .wrap ul li p {padding-left:15px;}
	.broadcast .box .wrap ul li a {margin-right:15px; padding-right:16px;}
	.broadcast .box .wrap ul li a:after {width:8px; height:12px; margin-top:-6px;}

	/* sub02_01 detail */
	.detail-page .img-box {margin-bottom:40px;}
	.detail-page .box {margin-bottom:40px;}
	.detail-page .box h3 {padding-left:8px; margin-bottom:8px; font-size:16px; font-family:'Noto Sans KR';}
	.detail-page .box h3:before {width:5px; height:5px; margin-top:-4px;}
	.detail-page .box ul {padding-left:8px;}
	.detail-page .box ul li:before {top:12px;}
	.detail-page .btn a {line-height:50px; width:180px; font-size:16px;}


	/* sub02_02 */
	.military .wrap {margin-bottom:40px;}
	.military .wrap .box {margin-left:15px;}
	.military .wrap .box h3 {padding-left:8px; margin-bottom:8px; font-size:16px;}
	.military .wrap .box h3:before {width:5px; height:5px; margin-top:-2px;}
	.military .wrap .box .txt {padding-left:0; margin-left:0; margin-bottom:20px;}
	.military .wrap .box .img-box {margin-left:-10px;}
	.military .wrap .box .img-box li {margin-left:10px;}

	/* sub03_01,02 */
	.customer ul {margin-left:-10px; margin-bottom:-30px;}
	.customer ul li {width:calc(33.333333% - 10px); margin-left:10px; margin-bottom:30px;}

	/* sub05_01 */

	.contact .wrap { margin-bottom:40px;}
	.contact .wrap .img-box {padding-right:15px;}
	.contact .wrap ul li {line-height:1.6em; padding:10px 0; padding-left:0;}
	.contact .wrap ul li br {display:block;}
	.contact .box {line-height:50px; font-size:17px;}

	/* sub05_02 */
	.declaration .box{margin-bottom: 40px;}
	.declaration .box .tit {font-size: 17px;}

	/* board */
	.input {padding:5px 14px; height:40px;}
	textarea.input {padding:12px 14px;}

	.board-search .search input.input {width:240px;}

	.board-list colgroup col {width:auto !important;}
	.board-list table thead th {font-size:15px;}
	.board-list table tbody td {font-size:15px;}

	.board-prev-next {font-size:14px;}
	.btn-pack.medium {height:40px; padding:0 16px; font-size:15px; line-height:38px;}
	.btn-pack.large {min-width:140px; height:50px; font-size:18px; line-height:48px;}

	.board-form table {font-size: 15px;}
		
	/*footer*/
	
	#footer {padding:20px 0;}
	.foot-group .foot-logo {margin-right:30px;}
	.foot-group .foot-info a {margin-bottom:12px;}
	.foot-group .foot-info a:first-child {padding-right:5px; margin-right:5px;}
	.foot-group .foot-info p span {margin:0 3px;}

} 

/* portrait tablet */
@media (max-width: 900px) {	
	.only-desktop {display:none;}
	.only-tablet {display:block;}
	

	.foot-group {justify-content:center;}
	.foot-group .foot-info p br {display:block;}
	.foot-group .foot-info p span {display:none;}
} 

/* Landscape phone */
@media (max-width: 640px) {
	body, input, textarea, select, button, table {font-size:14px;}
	.only-desktop-tablet {display:none;}
	.only-tablet {display:none;}
	.only-mobile {display:block;}

	/* header */
	#header .contain {height:60px;}
	#gnb {display: none;}
	#header .sitelogo a {width:40px; margin-top:-22px;}
	.btn-m-menu {top:21px;}
	.mobile-navigation {padding:60px 0;}

	/* main */
	#main #container {margin-top:60px;}

	.main-visual {height:350px; margin-bottom:30px;}
	.main-visual .tit {font-size:34px;}
	
	.section {margin-bottom:30px;}
	.section.cnt .wrap {flex-direction:column;}
	.section.cnt .wrap .txt {width:100%; text-align:center; margin-bottom:15px;}
	.section.cnt .wrap .img-box {width:100%;}
	.section.cnt .wrap .txt span {font-size:40px; margin-bottom:8px; padding-bottom:0;}
	.section.cnt .wrap .txt span:after {display: none;}
	.section.cnt .wrap .txt h3 {font-size:22px; margin-bottom:8px;}
	.section.cnt .wrap .txt p {font-size:15px;}
	.section.cnt .wrap .img-box a {line-height:40px; padding:0 40px; bottom:0; font-size:13px;}
	.section1 .wrap .img-box a {left:0;}
	.section2 .wrap .img-box a {right:0;}
	.section2 {padding:30px 0;}

	.section3 .wrap {line-height:60px;}
	.section3 h4 {font-size:16px; padding:0; padding-right:15px; font-family:'Noto Sans KR';}
	.section3 ul li a {font-size:14px;}
	.section3 ul li span {display: none;}
	.section3 a.more {margin:0; margin-left:15px;}

	.section4 h3 {font-size:22px; padding-bottom:6px; margin-bottom:30px;}
	.section4 h3:after {width:30px; margin-left:-15px;}
	.section4 ul {margin-left:-9px;}
	.section4 ul li {margin-left:9px;}


	/* sub page */
	.sub-visual {height:220px; margin-top:60px; margin-bottom:30px;}
	.sub-visual .tit {font-size:26px;}
	
	.m_lnb .depth01>li {margin-bottom:30px;}
	.m_lnb .depth01>li>a {line-height:38px; font-size:15px;}

	.m_sub-lnb {margin-bottom:30px;}
	.m_sub-lnb ul li a {padding:0 20px; line-height:35px; border-radius:17px;}

	.sub-title {padding-bottom:15px; display:block;}
	.sub-title h2 {font-size:22px; padding-top:10px; margin-bottom:10px;}
	.sub-title h2:before {width:30px;}
	.sub-title .depth p {font-size:13px; margin-right:6px; padding-right:14px;}
	.sub-title .depth .home {padding-left:18px;}
	.sub-title .depth p:after {width:5px; height:10px; margin-top:-5px;}

	.real-cont {margin-bottom:30px;}
	
	/* layout */

	/* sub-common */
	.doc-tit {font-size:18px; padding-left:22px; margin-bottom:10px;}
	.doc-tit:before {width:16px; height:16px; margin-top:-10px;}


	/* sub01 */
	.about {margin-bottom:30px;}

	.company table tr {line-height:1.8em;}
	.company table th {padding-left:0; display:inline-block; background:none; border:0; padding:5px 0;}
	.company table td {padding-left:0; display:block; padding:5px 0;}

	.history .tit {font-size:18px; padding:10px 30px; margin-left:0;}

	.history .wrap .box {flex-direction: column; padding-left:15px;}
	.history .wrap .box:before {content:""; width:1px; height:100%; background:#ddd; position:absolute; top:0; left:15px;}
	.history .wrap .box:last-child:before {height:30%;}
	.history .wrap .box .year {font-size:15px; padding-left:15px; padding-top:20px; width:100%; font-family:'Noto Sans KR';}
	.history .wrap .box:first-child .year {font-size:20px;;}
	.history .wrap .box .year:after {display: none;}
	.history .wrap .box ul {padding-top:10px; padding-left:15px;}
	.history .wrap .box ul:before {width:10px; height:10px; left:-5px; top:-15px;}
	.history .wrap .box ul li {padding-left:6px;}
	.history .wrap .box ul li:before {width:3px; height:3px; top:12px;}

	.directions .root_daum_roughmap {height:200px !important;}
	.directions .root_daum_roughmap .wrap_map {height:200px !important;}
	.directions ul li {line-height:1.8em; display:block; padding:10px 0;}
	.directions ul li span {width:auto; padding-left:0; text-align:left;}
	.directions ul li p {display:block;}

    /* sub01-02  */
    .table-style table th{line-height: 40px;}
    .table-style table { width: 640px; max-width: 640px; } 
    .table-style table td {  padding: 7px 7px 7px 16px;}
    .link-down {width: 190px;  height: 40px;}
    
	/* sub02_01 */
	.broadcast .tit-logo {margin:30px 0;}
	.broadcast .box .wrap {margin-bottom:30px; flex-direction:column;}
	.broadcast .box .wrap .img-box {width:100%; margin-bottom:10px; padding:0;}
	.broadcast .box .wrap ul {width:100%;}
	.broadcast .box .wrap ul li {line-height:38px;}
	.broadcast .box .wrap ul li a {padding-right:14px; font-size:14px;}
	.broadcast .box .wrap ul li a:after {width:6px; height:10px; margin-top:-5px;}

	/* sub02_01 detail */
	.detail-page .img-box {margin-bottom:30px;}
	.detail-page .box {margin-bottom:30px;}
	.detail-page .box h3 {margin-bottom:4px;}
	.detail-page .box h3:before {width:4px; height:4px; margin-top:-4px;}
	.detail-page .btn a {line-height:40px; width:160px; font-size:14px;}

	/* sub02_02 */
	.military .wrap {margin-bottom:30px;}
	.military .wrap .box {margin-left:0;}
	.military .wrap .box h3 {margin-bottom:4px;}
	.military .wrap .box h3:before {width:5px; height:5px; margin-top:-4px;}
	.military .wrap .box .txt {padding-left:0; margin-left:0; margin-bottom:10px;}
	.military .wrap .box .txt li:before {top:11px;}
	.military .wrap .box .img-box {margin-left:-10px;}
	.military .wrap .box .img-box li {margin-left:10px;}
	
	/* sub03_01,02 */
	.customer ul {margin-left:-15px; margin-bottom:-15px;}
	.customer ul li {width:calc(50% - 15px); margin-left:15px; margin-bottom:15px;}

	/* sub05_01 */
	.contact .wrap {margin-bottom:30px; flex-direction: column;}
	.contact .wrap .img-box {padding-right:0; margin-bottom:15px;}
	.contact .wrap ul {width:100%;}
	.contact .wrap ul li br {display:block;}
	.contact .box {line-height:1.6em; padding:10px 0; font-size:15px; font-family:'Noto Sans KR';}
	.contact .box br {display:block;}

	/* sub05_02 */
	.declaration .box { border-radius: 20px; padding: 15px 20px; margin-bottom: 30px; } 
	.declaration .box .tit { font-size: 16px; } 
	.declaration .box ul li { flex-direction: column; margin-bottom: 10px; } 
	.declaration .box ul li span { width: auto; padding-left: 13px; } 

	/* board */
	.input {font-size:14px; padding:0 10px; height:38px;}
	select.input {padding-right:26px; background-image:url("/images/bbs/select_x2.png"); background-position:right 8px center; background-size:12px auto;}
	textarea.input {padding:7px 10px;}

	.radiobox input:checked + label:before {background-image:url("/images/bbs/radiobox_x2.png"); background-size:8px auto;}
	.checkbox input:checked + label:before {background-image:url("/images/bbs/checkbox_x2.png"); background-size:11px auto;}

	.board-search {display:flex; flex-direction:column; margin-bottom:10px;}
	.board-search .total-page {order:3; float:none; font-size:13px;}
	.board-search .cate {float:none; order:1; margin-left:0; margin-bottom:5px;}
	.board-search .cate .input {display:block; width:100%;}
	.board-search .search {float:none; order:2;}
	.board-search .search form {display:flex;}
	.board-search .search .input {flex:1 1 auto; min-width:0; width:1%;}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.buttons {margin:15px 0;}

	.btn-pack.small {height:26px; padding:0 8px; font-size:11px; line-height:24px;}
	.btn-pack.medium {height:38px; padding:0 14px; font-size:14px; line-height:36px;}
	.btn-pack.large {min-width:120px; height:42px; padding:0 18px; font-size:15px; line-height:40px;}
	.btn-pack.xlarge {min-width:120px; height:50px; padding:0 22px; font-size:16px; line-height:48px;}
	.btn-pack.comment {width:80px; height:32px; font-size:14px;}

	.paginate {margin-top:20px;}
	.paginate a,  
	.paginate strong{margin:0 1px;width:30px;height:30px;font-size:14px;line-height:30px;}  
	.paginate a.direction {margin:0; background-size:11px;}
	.paginate a.direction.first {background-image:url("/images/bbs/btn_first_x2.png");}
	.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev_x2.png"); margin-right:14px;}
	.paginate a.direction.next {background-image:url("/images/bbs/btn_next_x2.png"); margin-left:14px;}
	.paginate a.direction.last {background-image:url("/images/bbs/btn_last_x2.png");}

	.board-form table tbody {display:block;}
	.board-form table tr {display:block; padding:12px 0;}
	.board-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-form table td {display:block; border:0; padding:0;}
	.board-form + .buttons {margin-top:30px;}
	.board-form  .input {font-size:14px; padding:0 10px; height:38px;}
	.board-form  select.input {padding-right:26px; background-image:url("/images/bbs/select_x2.png"); background-position:right 8px center; background-size:12px auto;}
	.board-form  textarea.input {padding:7px 10px;}
	
	/*footer*/
	
	#footer {padding:15px 0;}
	.foot-group {flex-direction: column; text-align:center;}
	.foot-group .foot-logo {margin-right:0px; margin-bottom:15px;}
	.foot-group .foot-info a {margin-bottom:15px; font-size:14px;}
	.foot-group .foot-info a:first-child {padding-right:10px; margin-right:10px;}
	.foot-group .foot-info p {font-size:13px;}
	.foot-group .foot-info p span {margin:0 3px;}


} 

/* Landscape phones and down */
@media (max-width: 400px) {
	
	.main-visual .tit {font-size:30px;}
	.section.cnt .wrap .txt p br {display:none;}
	.section3 ul {width:50%;}

	.section4 ul {margin-left:-9px;}
	.section4 ul li {margin-left:9px;}
	.company table td br {display:block;}

	
} 